MLAPI API Reference

# NetId
ConnectionId Field

[This is preliminary documentation and is subject to change.]

The connectionId this client is assigned

Namespace: MLAPI.Data
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public ushort ConnectionId

Request Example
View Source

#### Field Value

Type: UInt16
See Also

#### Reference

NetId Structure
MLAPI.Data Namespace